path: /build/build/macaroni-funtoo-race3-pkglist-0.20250105.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/
    && qlist -ICSv > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:3017268a8f2356699362e48a4754294789f355c6f8a562af6e50dcd46df7ed16
  package:
    name: macaroni-funtoo-race3
    version: "0.20250105"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-05 17:56:24.763213052 +0000 UTC m=+15.201920199
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race3
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cba98ab39dc3c6656b68d334dd88f3e3b3f318e3d3e25f49332e6073e8c443c4
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race3
  version: "0.20250105"
  category: pkglist
